SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Intelligent Management Center Vendors:   HPE
(HPE Issues Fix for HPE Intelligent Management Center) HPE SiteScope Bugs Let Remote Users Execute Arbitrary Code and Local Users Bypass Security and Obtain Potentially Sensitive Information on the Target System
SecurityTracker Alert ID:  1038810
SecurityTracker URL:  http://securitytracker.com/id/1038810
CVE Reference:   CVE-2017-8949, CVE-2017-8950, CVE-2017-8951   (Links to External Site)
Date:  Jun 30 2017
Impact:   Disclosure of system information, Disclosure of user information, Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): iMC PLAT 7.2
Description:   Several vulnerabilities were reported in HPE SiteScope. A local user can obtain potentially sensitive information. A local user can bypass security restrictions. A remote user can execute arbitrary code on the target system. HPE Intelligent Management Center is affected.

A local user can exploit an unspecified cryptographic error to obtain potentially sensitive information on the target system [CVE-2017-8949, CVE-2017-8950].

A local user can bypass security controls on the target system [CVE-2017-8951].

A remote user can exploit an authentication flaw to execute arbitrary code on the target system [CVE-2017-8952].

Impact:   A local user can obtain potentially sensitive information on the target system.

A local user can bypass security controls on the target system.

A remote user can execute arbitrary code on the target system.

Solution:   HPE has issued a fix for CVE-2017-8949, CVE-2017-8950, and CVE-2017-8951 for HPE Intelligent Management Center (iMC) PLAT (7.3 E0506).

The HPE advisory is available at:

http://h20565.www2.hpe.com/hpsc/doc/public/display?docId=hpesbhf03764en_us

Vendor URL:  h20565.www2.hpe.com/hpsc/doc/public/display?docId=hpesbhf03764en_us (Links to External Site)
Cause:   Authentication error, Not specified
Underlying OS:  UNIX (HP/UX)

Message History:   This archive entry is a follow-up to the message listed below.
Jun 28 2017 HPE SiteScope Bugs Let Remote Users Execute Arbitrary Code and Local Users Bypass Security and Obtain Potentially Sensitive Information on the Target System



 Source Message Contents

Subject:  http://h20565.www2.hpe.com/hpsc/doc/public/display?docId=hpesbhf03764en_us

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC